BODY {
 font-family : arial; 
 font-size : 8pt; 
 margin-top : 0;
 margin-bottom : 0;
 margin-left : 0; 
 margin-right : 0; 
 margin-width: 0; 
 margin-height: 0 ; 
 SCROLLBAR-FACE-COLOR: #fff5fb; 
 SCROLLBAR-HIGHLIGHT-COLOR: #c76782; 
 SCROLLBAR-SHADOW-COLOR:White ; 
 SCROLLBAR-3DLIGHT-COLOR: White; 
 SCROLLBAR-ARROW-COLOR: #c76782 ; 
 SCROLLBAR-TRACK-COLOR: White; 
 SCROLLBAR-DARKSHADOW-COLOR: #c76782;
 background-color : White;
 background-image : ;
 background-position :;
 background-repeat : ;
 }
h1{	font-family : Arial; font-size : 18pt; color : #FF1493;margin : 10px;}
h2{	font-family : Arial; font-size : 16pt; color : #FF1493; margin : 10px;}
h3{	font-family : arial; font-size : 14pt; color : #f172ac; margin : 10px;}
h4{	font-family : arial; font-size : 12pt; color : #585a59; margin : 10px;}
h5{	font-family : times new roman; font-size : 20pt; color : #0079c2; margin : 10px;}
h6{	font-family : arial; font-size : 12pt; color : #0079c2; margin : 10px;}

P {font-family : arial; font-size : 10pt ; color : #6B706D; margin : 10px 10px 10px 10px;  line-height : 25px; }
a:link { color: #FF1493; font-family : arial; font-size : 10pt ; text-decoration:none}
a:visited { color: #FF1493; font-family : arial; font-size : 10pt ; text-decoration:none}
a:hover { color: #FF1493; font-family : arial; font-size : 10pt ; text-decoration:underline; cursor:hand}
a:active { color: #FF1493; font-family : arial; font-size : 10pt ; text-decoration:none}

LI {font-family : arial; font-size : 9pt; color: #FF1493; text-align : justify;  margin-right : 10px;  margin-bottom : 10px;   }
UL {font-family : arial; font-size : 9pt; color: #FF1493; text-align : justify; margin-right : 10px;  margin-bottom : 10px; }

.black {font-family : arial; font-size : 9pt ; color : #585a59; margin : 10px 10px 10px 10px;  }
.black a:link { color: #585a59; font-family : arial; font-size : 9pt ; text-decoration:none}
.black a:visited { color: #585a59; font-family : arial; font-size : 9pt ; text-decoration:none}
.black a:hover { color: #FF1493; font-family : arial; font-size : 9pt ; text-decoration:underline; cursor:hand}
.black a:active { color: #585a59; font-family : arial; font-size : 9pt ; text-decoration:none}

.smallBlack {font-family : arial; font-size : 8pt ; color : #585a59; margin : 5px 5px 10px 5px;}
.smallBlack a:link {color: #00008B; text-decoration:none; font-family : arial; font-size : 8pt;}
.smallBlack a:visited { color: #00008B; text-decoration:none; font-family : arial; font-size : 8pt;}
.smallBlack a:hover { color: #00008B; text-decoration:underline; cursor:hand; font-family : arial; font-size : 8pt; cursor : hand}
.smallBlack a:active { color: #00008B; text-decoration:none; font-family : arial; font-size : 8pt;}

.white {font-family : arial; font-size : 9pt; color : White; margin : 5px 5px 10px 5px}
.white a:link {color: #00008B; text-decoration:none; font-family : arial; font-size : 9pt;}
.white a:visited { color: #00008B; text-decoration:none; font-family : arial; font-size : 9pt;}
.white a:hover { color: #00008B; text-decoration:underline; cursor:hand; font-family : arial; font-size : 9pt; cursor : hand}
.white a:active { color: #00008B; text-decoration:none; font-family : arial; font-size : 9pt;}

.Pink {font-family : arial; font-size : 10pt ; color : #FF1493; margin : 10px 10px 10px 10px;}
.Pink a:link {color: #FF1493; text-decoration:none; font-family : arial; font-size : 10pt;}
.Pink a:visited { color: #FF1493; text-decoration:none; font-family : arial; font-size : 10pt;}
.Pink a:hover { color: #FF1493; text-decoration:underline; cursor:hand; font-family : arial; font-size : 10pt;}
.Pink a:active { color: #FF1493; text-decoration:none; font-family : arial; font-size : 10pt;}

.smallPink {font-family : arial; font-size : 8pt ; color : #FF1493; margin : 5px 5px 10px 5px;}
.smallPink a:link {color: #FF1493; text-decoration:none; font-family : arial; font-size : 8pt;}
.smallPink a:visited { color: #FF1493; text-decoration:none; font-family : arial; font-size : 8pt;}
.smallPink a:hover { color: #FF1493; text-decoration:underline; cursor:hand; font-family : arial; font-size : 8pt; cursor : hand}
.smallPink a:active { color: #FF1493; text-decoration:none; font-family : arial; font-size : 8pt;}

.small {font-family : arial; font-size : 8pt ; color : White; margin : 5px 5px 10px 5px;}
.small a:link {color: White; text-decoration:none; font-family : arial; font-size : 8pt;}
.small a:visited { color: White; text-decoration:none; font-family : arial; font-size : 8pt;}
.small a:hover { color: White; text-decoration:underline; cursor:hand; font-family : arial; font-size : 8pt; cursor : hand}
.small a:active { color: White; text-decoration:none; font-family : arial; font-size : 8pt;}

.main {background-image : url(../images/bg-main-nina-rose-top.jpg); background-position : top; background-repeat : no-repeat;}

.emailTop {font-family : arial; font-size : 11pt ; color : #FF1493; margin : 0px 10px 10px 10px;}
.emailTop a:link {color: #FF1493; text-decoration:none; font-family : arial; font-size : 11pt;}
.emailTop a:visited { color: #FF1493; text-decoration:none; font-family : arial; font-size : 11pt;}
.emailTop a:hover { color: #FF1493; text-decoration:none; cursor:hand; font-family : arial; font-size : 11pt;}
.emailTop a:active { color: #FF1493; text-decoration:none; font-family : arial; font-size : 11pt;}

.wholesale {font-family : arial; font-size : 11pt ; color : #f172ac; margin : 10px 10px 10px 10px;}

.menu {font-family : arial; font-size : 11pt ; padding: 8px 8px 8px 8px;color : #FF1493;  background-color : White;  border : 1px solid #FF1493; }

.border{border : 1px solid #253763; }

.borderPink {border : 1px solid #FF1493; }

.borderWhite{border : 1px solid White; }

.borderBlack{border : 1px solid Black; }

.field {background: White; color: White; font-family:arial; font-size:12;  border : 1px solid   #FF1493}

.button {font-family:  Arial; font-size: 12px; font-style: normal; color: White; background-color: #253763;  border : 1px ridge #4682B4;}

.formBlack {font-family : arial; font-size : 10pt ; color : #585a59; margin : 10px ;  line-height : 15px;  }
.formPurple  {font-family : arial; font-size : 10pt ; color : #b382b1; margin : 10px; }
.formRed  {font-family : arial; font-size : 10pt ; color : Red; margin : 10px; }

#books_wrapper {
	position:absolute;
	left:248px;
	top:272px;
	width:138px;
	height:86px;
	z-index:2;
	visibility: hidden;
}
#closer {
	position:absolute;
	left:406px;
	top:267px;
	width:204px;
	height:193px;
	z-index:1;
	visibility: hidden;
}